Package Details: gradle4-src 4.10.3-3

Git Clone URL: https://aur.archlinux.org/gradle4.git (read-only)
Package Base: gradle4
Description: Powerful build system for the JVM (sources)
Upstream URL: https://gradle.org/
Keywords: gradle java
Licenses: Apache
Submitter: msrd0
Maintainer: msrd0
Last Packager: msrd0
Votes: 2
Popularity: 0.000005
First Submitted: 2017-07-16 17:00
Last Updated: 2019-08-24 11:50

Latest Comments

msrd0 commented on 2019-08-24 11:51

@Diewi Thanks, fixed!

Diewi commented on 2019-08-24 11:03

Thanks for providing the package! In the latest version there is a checksum mismatch for the gradle.sh script. The checksum I get here for the downloaded version is 4b9cdccfd32602eebf145f9002b67abd29d979bb17cf5cbb802843c73492791d195d8aa659917ac2cf6593fc5fd31a2c3b6347f6a4b8626d1e60260f848f4f18 while the pkgbuild lists f38e9b26e22948366acf6580d6f38e2c88c3791c425b24922368fe1bc78c744fa516a03ffdbef02e3755859da620a6259997d4b4e5f97e3dc8cb49b74a694616

Could you please update the package? Thanks in advance :)

msrd0 commented on 2019-08-23 13:26

@gonciarz I just published an update that should eliminate the conflict

gonciarz commented on 2019-08-13 20:57

gradle4 and gradle (5) shouldn't be in conflict. The reason I would like to stick with gradle4 is a legacy code that depends on gradle4. In new projects I would use gradle5 by default (as rolling release suggest). More over there is a problem with newest java (12). Please take a look at jdk. Even though the package points to latest version I'm still able to install e.g. jdk8.